import ujson


def json_loads_f(x):
    if x:
        try:
            return ujson.loads(x)
        except Exception as e:
            print(x)
            raise e
    else:
        return []


def split_f(x, value):
    if x:
        try:
            return x.split(value)
        except Exception as e:
            print(x)
            raise e
    else:
        return []
